### Method

# EDataServer SourceCollection get_calendar_url

since: 3.26

#### Declaration [src]

    const gchar*
    e_source_collection_get_calendar_url (
      ESourceCollection* extension
    )

#### Description [src]

Returns the calendar top URL string, that is, where to search for calendar sources.

Available since: 3.26

Gets property | `EDataServer.SourceCollection:calendar-url`

#### Return value

Type: `const gchar*`

The calendar top URL, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.